CERTMONGER(1)

NAME
getcert

SYNOPSIS
getcert refresh-ca [options]

DESCRIPTION
Forces certmonger to refresh information specific to a CA, such as locally-stored copies of its certificates.

OPTIONS

-c NAME, --ca=NAME
    Refresh information about the CA which has the specified nickname.

-a, --all
    Refresh information about all known CAs.

BUGS
Please file tickets for any that you find at https://fedorahosted.org/certmonger/

SEE ALSO
certmonger(8) getcert(1) getcert-add-ca(1) getcert-add-scep-ca(1) getcert-list-cas(1) getcert-list(1) getcert-modify-ca(1) getcert-refresh-ca(1) getcert-refresh(1) getcert-rekey(1) getcert-remove-ca(1) getcert-request(1) getcert-resubmit(1) getcert-start-tracking(1) getcert-status(1) getcert-stop-tracking(1) certmonger-certmaster-submit(8) certmonger-dogtag-ipa-renew-agent-submit(8) certmonger-dogtag-submit(8) certmonger-ipa-submit(8) certmonger-local-submit(8) certmonger-scep-submit(8) certmonger_selinux(8)